## node-ip-regex 2.1.0

=== debian/changelog ===
node-ip-regex (2.1.0-1) unstable; urgency=low

  * Initial release (Closes: #885616) 

 -- Manas kashyap <manaskashyaptech@gmail.com>  Fri, 29 Dec 2017 07:00:20 +0000
