=== debian/control ===
Source: node-ip-regex
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Manas kashyap <manaskashyaptech@gmail.com>
Build-Depends:
 debhelper (>= 9)
 , dh-buildinfo
 , nodejs
Standards-Version: 4.1.2
Homepage: https://github.com/sindresorhus/ip-regex#readme
Vcs-Git: https://salsa.debian.org/js-team/node-ip-regex.git
Vcs-Browser: https://salsa.debian.org/js-team/node-ip-regex

Package: node-ip-regex
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
Description: Regular expression for matching IP addresses
 Returns a regex for matching both IPv4 and IPv6.
 .
 Only match an exact string. Useful with RegExp#test()
 to check if a string is an IP address.
 .
 Node.js is an event-based server-side JavaScript engine.
