=== debian/tests/control ===
Tests: require
Depends: node-ip-regex
