## node-ip-regex 3.0.0

=== debian/changelog ===
node-ip-regex (3.0.0-1) unstable; urgency=medium

  * New upstream release 
  * Bump standards version to 4.1.4 (no changes) 

 -- Manas kashyap <manaskashyaptech@gmail.com>  Mon, 18 Jun 2018 23:32:55 +0000
