=== debian/control ===
--- 
+++ 
@@ -4,10 +4,9 @@
 Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
 Uploaders: Manas kashyap <manaskashyaptech@gmail.com>
 Build-Depends:
- debhelper (>= 9)
- , dh-buildinfo
+ debhelper (>= 11~)
  , nodejs
-Standards-Version: 4.1.2
+Standards-Version: 4.1.4
 Homepage: https://github.com/sindresorhus/ip-regex#readme
 Vcs-Git: https://salsa.debian.org/js-team/node-ip-regex.git
 Vcs-Browser: https://salsa.debian.org/js-team/node-ip-regex
