## node-ip-regex 4.1.0

=== debian/changelog ===
node-ip-regex (4.1.0-2) unstable; urgency=medium

  * Team upload
  * Back to unstable after successful tests

 -- Xavier Guimard <yadd@debian.org>  Mon, 16 Dec 2019 21:50:38 +0100

node-ip-regex (4.1.0-1) experimental; urgency=medium

  * Team upload

  [ Manas Kashyap ]
  * New upstream version 4.1.0
  * Bump debhelper compatibiity level to 12
  * Bump Standards-Version to 4.4.0 (no changes needed)

  [ Xavier Guimard ]
  * Declare compliance with policy 4.4.1
  * Add "Rules-Requires-Root: no"
  * Add debian/gbp.conf
  * Add upstream/metadata
  * Use pkg-js-tools auto install
  * Switch upstream test from ava to tape
  * Enable upstream test

 -- Xavier Guimard <yadd@debian.org>  Thu, 12 Dec 2019 21:16:18 +0100
