=== debian/control ===
--- 
+++ 
@@ -2,14 +2,17 @@
 Section: javascript
 Priority: optional
 Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
+Testsuite: autopkgtest-pkg-nodejs
 Uploaders: Manas kashyap <manaskashyaptech@gmail.com>
 Build-Depends:
- debhelper (>= 11~)
- , nodejs
-Standards-Version: 4.1.4
+ debhelper-compat (= 12)
+ , node-tape <!nocheck>
+ , pkg-js-tools (>= 0.9.19~)
+Standards-Version: 4.4.1
 Homepage: https://github.com/sindresorhus/ip-regex#readme
 Vcs-Git: https://salsa.debian.org/js-team/node-ip-regex.git
 Vcs-Browser: https://salsa.debian.org/js-team/node-ip-regex
+Rules-Requires-Root: no
 
 Package: node-ip-regex
 Architecture: all
