## node-ip-regex 4.2.0

=== debian/changelog ===
node-ip-regex (4.2.0-1) unstable; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Submit.
  * Update standards version to 4.5.0, no changes needed.
  * Apply multi-arch hints.
    + node-ip-regex: Add Multi-Arch: foreign.

  [ Xavier Guimard ]
  * Bump debhelper compatibility level to 13
  * Declare compliance with policy 4.5.1
  * Modernize debian/watch
  * Use dh-sequence-nodejs
  * New upstream version 4.2.0
  * Fix copyright

 -- Xavier Guimard <yadd@debian.org>  Thu, 14 Jan 2021 16:19:42 +0100
