=== debian/control ===
--- 
+++ 
@@ -7,8 +7,8 @@
 Build-Depends:
  debhelper-compat (= 12)
  , node-tape <!nocheck>
- , pkg-js-tools (>= 0.9.19~)
-Standards-Version: 4.4.1
+ , dh-sequence-nodejs
+Standards-Version: 4.5.1
 Homepage: https://github.com/sindresorhus/ip-regex#readme
 Vcs-Git: https://salsa.debian.org/js-team/node-ip-regex.git
 Vcs-Browser: https://salsa.debian.org/js-team/node-ip-regex
@@ -19,6 +19,7 @@
 Depends:
  ${misc:Depends}
  , nodejs
+Multi-Arch: foreign
 Description: Regular expression for matching IP addresses
  Returns a regex for matching both IPv4 and IPv6.
  .
