=== debian/watch ===
version=4
opts=\
dversionmangle=auto,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-ip-regex-$1.tar.gz/ \
 https://github.com/sindresorhus/ip-regex/tags .*/archive/v?([\d\.]+).tar.gz
