## node-ip-regex 4.3.0+~4.1.1

=== debian/changelog ===
node-ip-regex (4.3.0+~4.1.1-1) unstable; urgency=medium

  * Team upload
  * Fix GitHub tags regex
  * Update standards version to 4.6.0, no changes needed.
  * Fix filenamemangle
  * Drop dependency to nodejs
  * Embed typescript declarations and repack

 -- Yadd <yadd@debian.org>  Thu, 30 Dec 2021 19:18:11 +0100
