=== debian/control ===
Source: node-ip-regex
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Manas kashyap <manaskashyaptech@gmail.com>
Build-Depends: debhelper-compat (= 13)
 , dh-sequence-nodejs
 , node-tape <!nocheck>
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/js-team/node-ip-regex
Vcs-Git: https://salsa.debian.org/js-team/node-ip-regex.git
Homepage: https://github.com/sindresorhus/ip-regex
Testsuite: autopkgtest-pkg-nodejs
Rules-Requires-Root: no

Package: node-ip-regex
Architecture: all
Depends: ${misc:Depends}
Provides: ${nodejs:Provides}
Multi-Arch: foreign
Description: Regular expression for matching IP addresses
 Returns a regex for matching both IPv4 and IPv6.
 .
 Only match an exact string. Useful with RegExp
 to check if a string is an IP address.
 .
 Node.js is an event-based server-side JavaScript engine.
