=== debian/watch ===
version=4
opts=\
dversionmangle=auto,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-ip-regex-$1/ \
 https://github.com/sindresorhus/ip-regex/tags .*/archive/.*/v?([\d\.]+).tar.gz group

# It is not recommended use npmregistry. Please investigate more.
# Take a look at https://wiki.debian.org/debian/watch/
opts="searchmode=plain,component=types-ip-regex,ctype=nodejs,pgpmode=none,filenamemangle=s/^.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-types-ip-regex-$1/" \
 https://registry.npmjs.org/@types/ip-regex https://registry.npmjs.org/@types/ip-regex/-/ip-regex-([\d\.]+)@ARCHIVE_EXT@ group
